LogoutAsk AIget https://{application_vanity_domain}/api/v1/logoutQuery Paramsclient_idstringlength between 1 and 26ID of the client that initiated the logout request. If provided, the login URL from the client (if defined) will be used when resolving the final redirect URL.redirect_urlurilength between 1 and 2000If provided, the Logout Endpoint will redirect to this URL after the logout operation has completed. Note, the redirect URL must be registered on the application before it can be used in the redirect_url query parameter.statestringlength between 1 and 512If provided, the value will be appended as a state query parameter to the resolved redirect URL. This can be used to transfer state between the Logout Endpoint and the resolved redirect endpoint.Cookie Paramssidstringlength ≥ 1HTTP-only cookie representing a user's authenticated session.Responses 302Found 400Bad Request 405Method Not Allowed 406Not Acceptable 500Internal Server Error 503Service UnavailableUpdated 6 months ago